Support » Plugin: Broken Link Checker » Will this plugin be updated- will it work with php 7?

  • i love broken link checker,but i am receiving warnings about updating to php 7

    • This topic was modified 8 months, 2 weeks ago by  elurie.
Viewing 4 replies - 1 through 4 (of 4 total)
  • this is what I also concern. I hope to fix this issue, too.

    Same here. I will remove broken link checker until it is php7 compatible 🙁

    FWIW, I have Broken Link Checker 1.11.2 running under PHP 7.0.16 and WP 4.4.8, and so far I haven’t seen any warnings related to it (I often debug plugins with debug mode on) or experienced any quirks.

    Hi! Broken Link Checker works fine on one of my website with PHP 7.0.15.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Will this plugin be updated- will it work with php 7?’ is closed to new replies.